Support » Installing WordPress » 2.8 upgrade results in Warning: preg_match() [function.preg-match]: Unknown modi

  • Hi All,
    Like a sucker I clicked the button. Big mistake as I have read in lot’s of posts I have seen on this forum.
    My website comes up but it put’s these two error lines at the top of the page and bumps everything down.

    Warning: preg_match() [function.preg-match]: Unknown modifier ‘\’ in /home/content/m/e/l/mellis2718/html/wordpress/wp-includes/classes.php on line 210

    Warning: preg_match() [function.preg-match]: Unknown modifier ‘\’ in /home/content/m/e/l/mellis2718/html/wordpress/wp-includes/classes.php on line 211

    I tried to do it a couple of more times by going to tools, update, etc… I have tried no plugins activated as well, I have tried reverting back to the basic theme as well. These errors remain regardless.
    I am at a loss as to which direction to go from here. I have a zip of the db backup I believe that the site emails me everyday. Not sure I have anything beyond that.

    Help!

Viewing 5 replies - 1 through 5 (of 5 total)
  • Fixed my website! Yay! Went to godaddy, clicked “upgrade to WP 2.7.1”. Wait. It is now all good! – WordPress 2.8 – Never again!

    Never say never, but got same error.
    Hope something is done ’bout it soon.

    I am getting this error after upgrading to 2.8. I can’t find info on this anywhere else. Help!

    http://chico.theatredate.com/

    Well I tried again after all the discussions about the hack going about. Same problem. I did the upgrade through godaddy this time to 2.8.4 and I get the errors at the top of the page. Dirvish42, how did you fix yours?

    boem

    (@boem)

    Same error when upgraded from 2.6 to 2.9. Resolved by editting the permalink settings to custom structure: /%category%/%postname%/

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘2.8 upgrade results in Warning: preg_match() [function.preg-match]: Unknown modi’ is closed to new replies.